Subject: a short survey/interview for chem. engineers

From: <[email-masked]>
Date: Tue, 10 Oct 1995 22:30:01 -0400

My name is Thomas Hess and I am a student at Champlin Park High School in Minnesota.
I would appreciate it if you would answer a few questions about yourself and what you do.
This information will only be reviewed by myself and will help me with my career project.
Thank you very much!
Send to:  Thomas Hess or Kent Olson at  73171,[email-masked] Thanks!
1.  What is your name and e-mail address or phone number?
2.  What is your official job title?
3.  What did you recieve as a starting salary and what is your salary now?
4.  What duties must you preform on an average day?
5.  Do you enjoy your occupation?
6.  What was(were) you major(s) and minor(s) in college?
7.  What degree did you recieve and from where?
8.  Do you have any comments on the quality of the program, teaching, or the 	facilities?
9.  How long did it take you?
10.  Have you had any further education?
11.  Did your degree/college education prepare you for your job?
12.  What are and have been your hobbies?
13.  What subjects did you enjoy during high school? excell in?
14.  Give a brief description of your personality.
15.  What are your likes/dislikes?
16.  Where do you feel this field is going?
17.  Is there another field that you wish you had gone into?
18.  What other fields do you see expanding or developing now and into the future (please be specific if possible)?
19.  Any other information that you feel would be helpful?
Send to:  Thomas Hess or Kent Olson at  73171,[email-masked]
Thank you once again!  I really appreciate this.